Osi 0.107.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes | List of all members
doubleton_action::action Struct Reference

`#include <CoinPresolveDoubleton.hpp>`

## Public Attributes
double | clox
double | cupx
double | costx
double | costy
double | rlo
double | coeffx
double | coeffy
double * | colel
int | icolx
int | icoly
int | row
int | ncolx
int | ncoly

## Detailed Description

Definition at line 28 of file CoinPresolveDoubleton.hpp.

## Member Data Documentation

double doubleton_action::action::clox

Definition at line 30 of file CoinPresolveDoubleton.hpp.

double doubleton_action::action::cupx

Definition at line 31 of file CoinPresolveDoubleton.hpp.

double doubleton_action::action::costx

Definition at line 32 of file CoinPresolveDoubleton.hpp.

double doubleton_action::action::costy

Definition at line 34 of file CoinPresolveDoubleton.hpp.

double doubleton_action::action::rlo

Definition at line 36 of file CoinPresolveDoubleton.hpp.

double doubleton_action::action::coeffx

Definition at line 38 of file CoinPresolveDoubleton.hpp.

double doubleton_action::action::coeffy

Definition at line 39 of file CoinPresolveDoubleton.hpp.

double* doubleton_action::action::colel

Definition at line 41 of file CoinPresolveDoubleton.hpp.

int doubleton_action::action::icolx

Definition at line 43 of file CoinPresolveDoubleton.hpp.

int doubleton_action::action::icoly

Definition at line 44 of file CoinPresolveDoubleton.hpp.

int doubleton_action::action::row

Definition at line 45 of file CoinPresolveDoubleton.hpp.

int doubleton_action::action::ncolx

Definition at line 46 of file CoinPresolveDoubleton.hpp.

int doubleton_action::action::ncoly

Definition at line 47 of file CoinPresolveDoubleton.hpp.

The documentation for this struct was generated from the following file:

- /tmp/Osi-0.107.7/CoinUtils/src/CoinPresolveDoubleton.hpp